/****** ##LOG: 
Author:  Dan Urquhart
Version: 1.0

This template has been made to be as simple to use as possible. Everything does have a place! Make sure you put things where they need to be.

Some rules:

-try not make multiple references o single elements: keeping all the stlyes of an element in one place keeps it from getting over styled or overlooked. 
-try to comment on what does what

Created: March 2007
******/
	
/*
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			IMPORTANT BODY TAGS!!!!
||
||			***PUT THE BODY TAGS HERE AND NOT IN THE MAIN FILES!!***
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
*/

html {
		border: none; 
		margin: 0px; 
		padding: 0px;
		height: 100%; 
		width: 100%;
	}

	body {		
		text-align: center;
		margin: 0px;
		padding: 0px; 
		background: #004b7a url(../images/template/bg.gif) repeat-y center top;
		border: none; 
		height: 100%;
		width: 100%;
	}
	
	
	body,table, tr,td {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.8em;
		color: #114499;
	}
	
	p {
		margin: 0px; 
		padding: 0px; 
		margin-top: 5px;
		
		
	}
	
	
	
	
/*		
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			LINKS
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
* When adding links make sure you include all 4 link stages 
	(normal,hover,visited,visited:hover)
*/
	
	
/*		
	THE FOLLOWING STYLES ARE FOR ALL LINKS ON THE SITE!!!
*/
	a {
		color: #0055bb;
		text-decoration: none;
	}	
	
	a:hover {
		text-decoration: none;
		color: #000055;
	}	

	a:focus { outline: none; }
		
		
	a img {
		border: none; 
		
	}


/*end*/

	
/*
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			Container Styles
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
*/
	
	/* Site Container */	
	#centerCon {
		text-align: center;
		height: 100%;
		width: 100%;
		
	}
	
	
	
	/* Site Container */	
	#siteCon {
		position: relative;
		background: #ffffff;
		border: 2px solid white;
		border-bottom: none; 
		border-top: none; 
		margin: auto;
		padding: 0px; 		
		width: 802px;
		height: 100%;
		min-height: 100%;
		
		overflow: visible;
	}
	
	div > #siteCon {
		height: auto;
	}
	
	
/*
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			Header
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
*/
		#headerCon {
			position: relative;
			width: 100%;
			height: 124px; 
			overflow: hidden; 
			padding-top: 2px; 
			padding-bottom: 2px; 
			
			border: none;
			text-align: center; 
		}	
		
		#header {
			background: url(../images/template/header.jpg) top left no-repeat;
			width: 802px;
			height: 124px;
		}
		
			#TA_socialButtonIcon272 {
				position: absolute; 
				top: 7px; 
				left: 7px; 
			}
		
		
	
/*
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			Menus
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
*/		
		
		
	/* Top Menu */
	
	
		#topMenuCon {
			font-size: 14px; 
			font-style: italic; 
		}
		
		#topMenuCon, #footerCon {
			position: relative;
			width: 802px;
			height: 20px; 
			line-height: 20px; 
			text-align: center;
			background: #cceedd; 
			border: none; 
			
		}	
		
		#footerCon {			 
			margin: auto; 
			margin-top: -22px; 			
		}	
		
		
		
		
		
			
				
	
/*
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			Body
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
*/	

		
	
		#centerBodyCon {
			position: relative;
			width: 802px;			
		}	

					
			#bodyCon {
				position: relative;
				text-align: left;
				padding: 30px; 
				padding-top: 5px; 
				width: 742px;
				
			}
			
			
			#bodyCon img {
				border: 1px solid #004b7a;
				margin: 11px; 
				
			}
			
			
			
		#contactBox {
			float: left; 
			background: #cceedd;  
			width: 200px;
			padding: 10px; 
			padding-top: 5px;
			padding-bottom: 5px;
			
			margin-top: 11px; 
			height: 145px;
			border: 1px solid #004b7a;
		}
		
		
		#plain {
			width: 580px; 
			height: 200px; 
			padding-left: 20px; 
			margin: auto; 
		}
		
		#plain div {
			display: inline; 
			float: left; 
			width: 170px; 
			padding: 10px; 
			
		}
		
		#plain img {			
			border: none; 
			margin: 0px; 
			padding: 0px; 
		}
			
		form {
			margin: 0px; 
			padding: 0px; 			
		}
		
		input, textarea {
			border-left: 1px solid #000055;
			border-top:  1px solid #000055;
			border-right: 1px solid #aaaaff;
			border-bottom: 1px solid #aaaaff;
			background: #dddddd;
			
		}
	
		
		.submit {
			background: #ffffff;
			border-left: 1px solid #aaaaff;
			border-top:  1px solid #aaaaff;
			border-right: 1px solid #000055;
			border-bottom: 1px solid #000055;
			
		}

	
/*
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			HEADERS
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
*/

	h1,h2,h3,h4,h5,h6 {
		font-family: "Times New Roman", Times, serif;
		font-weight: normal; 
		font-style: italic; 
		padding: 0px; 
		margin: 0px;
		margin-bottom: 10px; 
		margin-top: 15px; 
		color: #114499;
		display: block; 
		text-align: center; 
	}
	
	h1 {
		font-size: 20px; 
	}
	h2 {
		font-size: 18px; 
	}
	h3 {
		font-size: 16px; 
	}
	
	
/*
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			ADDITIONAL STYLES
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]



		
	/* Small Text */		
		.smallText, .textSmall {
		font-size: smaller;
		}
		
	/* Required Text */	
	/* Use to denote user alert text. eg required fields in forms, this should be set smaller than the normal font*/	
		.textReqd, .requiredStar {
		color: #ff0000;
		font-size: 0.8em;
		}		
		
	
	/* Footer Text */	
		.textFooter {
		font-size : 0.8em;
		color: #000000;
		font-weight: bold;
		}	
	
	
	.centerContents {
		width: 100%; 
		margin: auto; 
		text-align: center; 
	}	
		
	
	

	
/*
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			OTHER STYLES - MODIFIERS
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
*/	
	
	
	
/* Horizontal Rule */
	hr {
		background-color: #000000; 
		border: 0px; 
		height: 1px;
		color: #000000;
	}			
	
/* Unordered List */	
	ul {
		color: #000000;
		list-style-type : disc;
	}
	
/* Ordered List */	
	ol {
		color: #000000;
	}
	
/* Add cursor to elements */
	.cursor { cursor: pointer; }
	
		
/*
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
||
||			QUICK STYLES - MODIFIERS
||			Use these instead of inlines to make sure the same style works across the whole site
||
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
*/		
	
	
/* Clear Both VERY IMPORTANT */	
	.clearBoth {
		clear: both;	
	}
	
/* Style / Border Images */	
	.styleImg {
		border: 2px solid #333333;
		padding: 2px;
	}		
	
/* Float Left */	
	.floatLeft {
		float: left;
	}
	
/* Pad Left */
	.paddLeft {
		margin-left: 4px;
	}
	
/* Pad Right */
	.paddRight {
		margin-right: 12px;
	}

	
	
	
	

		
/*
If you are putting somthing into this sytle sheet page then it more than
likely has a home. 
				
don't simple include it at the bottom of the page.
				
Have a look at the page and look for the proper place for the variable that 
you are including.
				
If you can not find a place that looks right for the variable you are including
then create a spot for it somewhere that seems to fit and remember to include a 
header for your new section as well as remembering to comment what your variable 
is used for.	
*/
 
